### Method

# Vte Terminal set_color_background

#### Declaration [src]

    void
    vte_terminal_set_color_background (
      VteTerminal* terminal,
      const GdkRGBA* background
    )

#### Description [src]

Sets the background color for text which does not have a specific background color assigned. Only has effect when no background image is set and when the terminal is not transparent.

#### Parameters

`background`

  Type: `GdkRGBA`

  The new background color.

  The data is owned by the caller of the method.